/* КОРПОРАТИВНІ КОЛЬОРА */
:root {
  --color1: #ca971e;
  --color2: #000;
}


/* STL KMR */
a,button:focus,input:focus{outline:0 !important;}a:link,a:hover,a:active,a:visited{text-decoration:none !important;}.align-justify,.align-justify.align-left,.align-justify.align-center,.align-justify.align-right{text-align:justify}.align-right{text-align:right}.align-left{text-align:left}.align-center{text-align:center}.text_upper{text-transform:uppercase}.text_lower{text-transform:lowercase}.text_capitalize{text-transform:capitalize}.color_red{color:red}.color_green{color:green}.color_blue{color:blue}.shadow{-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 1);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 1);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 1)}.shadow_top{-webkit-box-shadow:0px -3px 5px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px -3px 5px 0px rgba(50, 50, 50, 0.75);box-shadow:0px -3px 5px 0px rgba(50, 50, 50, 0.75)}.shadow_bottom{-webkit-box-shadow:0px 3px 5px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 3px 5px 0px rgba(50, 50, 50, 0.75);box-shadow:0px 3px 5px 0px rgba(50, 50, 50, 0.75)}.radius_5{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.radius_8{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}.radius_10{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}.radius_5_top{-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;border-top-left-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;border-top-right-radius:5px}.radius_5_bottom{-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px}.radius_10_top{-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px}.radius_10_bottom{-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;border-bottom-left-radius:10px}.border{border-bottom-style:ridge;border-right-style:ridge;border-left-style:ridge;border-top-style:ridge;border-bottom-width:thin;border-right-width:thin;border-left-width:thin;border-top-width:thin}#developed{text-align:right}.dev,.partner{display:inline;opacity:0.75;}#developed img:hover{opacity:1}.error_system_on_page{left:-10px;opacity:.85;display:block;display:none;z-index:999;position:fixed;background-color:#FFEFD5;color:#FF0000;font-size:15px;font-weight:bold;display:table-cell;vertical-align:middle;text-align:center;padding:10px 70px 10px 10px;border-style:ridge;border-color:#FF0000;border-width:thin;width:100%;background-image:linear-gradient(bottom, rgb(255,207,207) 0%, rgb(255,232,232) 54%);background-image:-o-linear-gradient(bottom, rgb(255,207,207) 0%, rgb(255,232,232) 54%);background-image:-moz-linear-gradient(bottom, rgb(255,207,207) 0%, rgb(255,232,232) 54%);background-image:-webkit-linear-gradient(bottom, rgb(255,207,207) 0%, rgb(255,232,232) 54%);background-image:-ms-linear-gradient(bottom, rgb(255,207,207) 0%, rgb(255,232,232) 54%);background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(255,207,207)), color-stop(0.54, rgb(255,232,232)) )}.error_system{position: fixed;z-index: 9999;top: 0;right: 0;bottom: 0;left: 0;background-color:#fff;width: 90%;height: 80%;margin: 5% auto;border-radius: 20px;padding: 100px 20px 20px 20px;text-align:center;opacity: 0.85;font-size: 22px;line-height:25px;font-weight: 600;border: 3px solid red;color: #282929;}.error_system_browser{text-align: center;position: absolute;top: 50%;transform: translateY(-50%);width: 100%;padding: 20px;}.hide_initally{display: none;}.text-vertical{-moz-transform: rotate(180deg);-webkit-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);writing-mode: vertical-rl;}td.text-vertical{-moz-transform: rotate(180deg);-webkit-transform: rotate(270deg);-o-transform: rotate(270deg);writing-mode: unset;}.bold{font-weight:bold;}.image-not-found {background: #f4f4f4 url('https://web.kmr83.net/image-not-found.gif') no-repeat scroll 50% 50%;}.beta {position: fixed;top: 0;right: 0;z-index: 99999999;background: url('https://web.kmr83.net/beta.png') no-repeat scroll 50% 50%;width:80px;height:80px;}


/*  -----------------  */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: var(--color1);
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid var(--color1);
    background: var(--color1);
    color: #fff;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #2b2c2f;
    background: #2b2c2f;
    font-weight: normal;
    color: #fff;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: var(--color1) transparent transparent transparent;
    margin-top: 3px;
}

.select2-dropdown {
    border: 1px solid #e5e5e5 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--color1);
    color: white;
}

.ui-datepicker {
    width: 20em;
}


.ckbox,
.rdio {
    position: relative;
}

.rdio {
    margin: 5px 0;
}

.ckbox input[type="checkbox"],
.rdio input[type="radio"] {
    opacity: 0;
    position: absolute;
}

.ckbox label,
.rdio label {
    padding-left: 10px;
    cursor: pointer;
    margin-bottom: 0px !important;
    font-size: 16px;
    margin-top: 3px;
    display: initial;
}

.ckbox label:before {
    width: 22px;
    height: 22px;
    position: absolute;
    top: -4px;
    left: 14px;
    content: '';
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 2px solid var(--color1);
    background: #fff;
    margin-top: 5px;
}

.ckbox input[type="checkbox"]:disabled + label  {
    color: #999;
}

.ckbox input[type="checkbox"]:disabled + label:before  {
    background-color: #eee;
    border-color: var(--color1);
}


.ckbox input[type="checkbox"]:checked + label::after  {
    font-family: 'FontAwesome';
    content: "\F00C";
    position: absolute;
    top: -4px;
	left: 14px;
    display: inline-block;
    font-size: 15px;
    width: 22px;
    height: 22px;
    color: #fff;
    margin-top: 5px;
    background-color: var(--color1);
text-align: center;
padding-top: 1px;
padding-left: 2px;
}

.ckbox-default input[type="checkbox"]:checked + label:before {
    border-color: var(--color1);
}

.ckbox-default input[type="checkbox"]:checked + label::after {
    color: #282929;
}

.ckbox-primary input[type="checkbox"]:checked + label:before {
    border-color: #2b2c2f;
    background-color: #2b2c2f;
}

.ckbox-warning input[type="checkbox"]:checked + label:before {
    border-color: #EEA236;
    background-color: #F0AD4E;
}

.ckbox-success input[type="checkbox"]:checked + label:before {
    border-color: #02B002;
    background-color: #02B002;
}

.ckbox-danger input[type="checkbox"]:checked + label:before {
    border-color: #D43F3A;
    background-color: #D43F3A;
}

.ckbox input[type="checkbox"]:checked:disabled + label:before {
    background-color: #999;
}

.rdio label:before {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 1px;
    left: 0;
    content: '';
    display: inline-block;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border: 2px solid var(--color1);
    background: #fff;
}

.rdio input[type="radio"]:disabled + label  {
    color: #fff;
}

.rdio input[type="radio"]:disabled + label:before  {
    background-color: #eee;
}

.rdio input[type="radio"]:checked + label::after  {
    content: '';
    position: absolute;
    top: 7px;
	left: 6px;
    display: inline-block;
    font-size: 11px;
    width: 10px;
    height: 10px;
    background-color: #444;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.rdio-default input[type="radio"]:checked + label:before {
    border-color: var(--color1);
}

.rdio-primary input[type="radio"]:checked + label:before {
    border-color: var(--color1);
}

.rdio-primary input[type="radio"]:checked + label::after {
    background-color: var(--color1);
}

.rdio-warning input[type="radio"]:checked + label:before {
    border-color: #F0AD4E;
}

.rdio-warning input[type="radio"]:checked + label::after {
    background-color: #F0AD4E;
}

.rdio-success input[type="radio"]:checked + label:before {
    border-color: #0069AA;
}

.rdio-success input[type="radio"]:checked + label::after {
    background-color: #0069AA;
}

.rdio-danger input[type="radio"]:checked + label:before {
    border-color: #0069AA;
}

.rdio-danger input[type="radio"]:checked + label::after {
    background-color: #0069AA;
}










.epolis_wrap .nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}

.epolis_wrap .nav > li {
    position: relative;
    display: block;
}


.epolis_wrap .nav.nav-tabs {
    display: table;
    margin: 0 auto;
    border: none;
}

.epolis_wrap .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}

.epolis_wrap .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.epolis_wrap .nav.nav-tabs li, .epolis_wrap .nav.nav-tabs li:hover{
	border: 2px solid var(--color1);
    color:#000;
    opacity: 0.9;
    margin: 0 5px;
    text-transform: uppercase;
}

.epolis_wrap .nav.nav-tabs li a, .epolis_wrap .nav.nav-tabs li a:hover, .epolis_wrap .nav.nav-tabs li a:link, .epolis_wrap .nav.nav-tabs li a:hover, .epolis_wrap .nav.nav-tabs li a:active, .epolis_wrap .nav.nav-tabs li a:visited{
    border: none;
    color:#000;
    background:unset;
    font-weight: bold;
	font-size: 14px;
}

.epolis_wrap .nav.nav-tabs li.active{
    opacity: 1;
    color:#000;
    background-color:var(--color1);
}

.epolis_wrap .nav.nav-tabs li:hover{
    color:#000;
}

.epolis_wrap .nav.nav-tabs li:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 100%;
	background-color:var(--color1);
    opacity: 0.7;
	width: 0%;
}

.epolis_wrap .nav.nav-tabs li:hover:before{
	transform-origin:right;
	transition:width 0.25s ease;
	width: 100%;
}





.epolis_wrap .tab-content {
    margin-bottom: 20px;
    margin-top: 20px;
    min-height: 200px;
    border-top: 2px solid var(--color1);
    padding: 30px;
}

.epolis_wrap .tab-pane {
    text-align: center;
}

.epolis_wrap .row_line {
    margin: 0 auto;
}

.epolis_wrap .row_line.iso {

    margin: 0 auto 20px auto;

}

.epolis_wrap .iso > div {
    cursor: pointer;
    opacity: 0.7;
            transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
    border: 2px solid #fff;
}

.epolis_wrap .iso div.action {
    opacity: 1;
            transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
    border: 2px solid var(--color1);
    border-radius:4px;
}

.epolis_wrap .row_line_border {
    border: 2px solid var(--color1);
    border-radius: 5px;
    padding: 10px;
}



.epolis_wrap .evro:before {
    content: "";
    background: url(../img/evro.png) no-repeat center center;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    right: -10px;
    top: -10px;
    border-radius: 50%;
    border: 3px solid #fff;
    background-size: cover;
    z-index: 9;
}

.epolis_wrap .iso > .evro:before {
    right: 0px;
    top: 0px;
}


.epolis_wrap #form_for_tz .row_line {
 	width:50%   
}




.epolis_wrap label {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
}

.epolis_wrap label {
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}


.ckbox label {
    padding-left: 30px;
    margin-top: 3px;
    text-align: left;
}

.param.row_line_border label.control-label {

    font-size: 16px;
    text-align: center;
    text-transform: uppercase;

}

.param.row_line_border label:not(.control-label) {

    font-size: 12px;
    text-align: left;
    display: table;
    float: left;
    text-transform: inherit;
    line-height: 24px;
    background-color: #f3f3f5;
    height: 24px;
    top: -5px;
    position: relative;
    padding-left: 30px;
    border-radius: 10px;
    padding-right: 10px;
    width: 100%;

}

.param.row_line_border input:checked + label:not(.control-label) {

background-color: var(--color1);

}

.param {
    float: left;
    width: 100%;
    margin: 5px;
    display: block;
    position: relative;
    background:#fff;
}

.form-group {
    margin: 20px 0 10px 0 !important
}

.form-control, .select2-selection {
    
    height: 46px !important;
	margin: 0 !important;
	font-size: 14px !important;
	padding: 2px 15px 0 !important;
	border: 2px solid var(--color1) !important;
    border-radius: 10px !important;
    color: #323232 !important;
    box-shadow: none !important;
    font-weight: bold;
}

.select2-selection, textarea {
	padding: 12px 15px 10px !important;
}

.ui-datepicker-title select {
    padding: 5px 10px !important;
}


#tz_reyestratsia {

    width: 280px !important;
    position: relative !important;
    margin-left: -70px !important;
    border: 2px solid var(--color1) !important;

}


/*	Bootstrap 3 */

.epolis_wrap .col-md-4 {
    float:left;
    width:33.33%
}

.epolis_wrap .col-md-6 {
    float:left;
    width:50%
}

.epolis_wrap .col-md-12{
        float:left;
    width:100%
}




.modal-title {
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
}
.modal-header {
    border-bottom: 2px solid var(--color1);
}
.modal-footer {
    border-top: 2px solid var(--color1);
}
.modal-body p {
    font-size: 16px;
    font-weight: bold;
}
.btn-default, .btn-default:hover {

    background-color: var(--color1);
    padding: 15px;
    border: none;
    margin: 0 auto;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top:30px;
        transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;

}
.btn-default:hover {
    color:#fff;
        transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

.btn-cancel {
    padding: 15px;
    border: none;
    margin: 0 auto;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top:30px;
        transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}






.data-load {
    opacity: 0.3;
        transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;

}

#offer_form {
    padding: 80px 20px;
}

.rating_stars i {
 color: var(--color1);   
}


.table-offer td {
    padding: 20px !important;
}

.table-offer .payment {
    font-size: 30px;
    font-weight: bold;
}

.table-offer i {
    font-style: italic;
}

.table-offer td .btn-default {
    margin: 0;
}

.table-responsive .table {
    border-collapse: inherit !important;
    border-top: 2px solid var(--color1) !important;
    border-bottom: 2px solid var(--color1) !important;
}



.offer_form_data {
    display:none;
    width: 90%;
	margin: 0 auto;
    border-bottom: 1px solid var(--color1) !important;
}

.offer_form_data.not_border {
 	border: none !important;
    float: left;
}

.save_polis, .save_polis:hover { 
    margin: 0;

}

.btn-default.disabled:hover {
    background-color:var(--color1);
}

.help-block {
 	color:#f00;   
}

.content-area {
    width: 100%;
    padding-right: 0;
    border: none;
    }
    
#polis_form {
    background-color: #fff;
	border-radius: 20px;
	border: 2px solid var(--color1);
	padding: 15px;
    margin-bottom: 50px;
}


#content-wrap {
	padding-top:0;
	padding-bottom:0;
}

#preloader {
	position: fixed;
    z-index: 99;
    background: rgba(255,255,255,0.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#preloader img {
    position: absolute;
    left: 50%;
    margin-left: -100px;
    top: 50%;
    margin-top: -100px;
}

.preloader_wrap {

    position: relative;

}

.btn, .btn:hover {
    margin-top: 25px !important;
    padding: 10px 15px 12px !important;
    text-transform: uppercase;
    color: var(--color2);
    font-weight: bold;
}

.insurer img {
    height: 50px;
   }
   
#offer_form .btn, #offer_form .btn:hover {
	margin-top: 0px !important;
}


.table > tbody > tr > td {
border-top: 1px solid var(--color1);
    text-align: center;
}

input, textarea, select + .select2-container .select2-selection {
  background-position: 94% center;
  }

input.data-load, textarea.data-load, select.data-load + .select2-container .select2-selection {
    background-color: #fff;
    background-image: url("../img/data_load.gif");
    background-position: 94% center;
    background-repeat: no-repeat;
    opacity: 1;
}

select.data-load + .select2-container .select2-selection {
    background-position: 90% center;
}

textarea.form-control {
    padding: 10px !important;
}

.text_load {
  display:none;
    position: fixed;
    z-index: 999999;
    top: 25%;
    margin-left: -25%;
    border: 2px solid var(--color1);
    padding: 10px 30px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    width: 50%;
    text-align: center;
    left: 50%;
}

button a {
	color:#fff !important;
}


.btn, button[type="submit"] {
	background-color: var(--color1);
}


.promo_code_wrap input{
	text-align:center;
    text-transform: uppercase;
}


.rating_stars i {
    font-size: 20px;
}

i.fa-plus {
    font-style: normal !important;
    position: relative;
    top: 2px;
}

.direct_settlement {
    border: 1px solid #23a455;
}

.payment_old {
    text-decoration: line-through;
    font-weight: bold;
    font-size: 18px;
    opacity: 0.5;
    text-align: left;
}

.payment_old {
    text-decoration: line-through;
    font-weight: bold;
    font-size: 18px;
    opacity: 0.7;
    text-align: left;
    position: relative;
	z-index: 2;
}

.payment.payment_new {
    font-size: 24px;
	text-align: right;
	color: red;
    position: relative;
	z-index: 2;
}

.payment_wrap{
    position: relative;
}

.promo_code_percent{
    position: absolute;
    z-index: 1;
    opacity: 0.15;
    font-weight: bold;
    font-size: 55px;
    display: table;
    top: 5px;
    right: 0;
}

form.form-horizontal.form-data {
    margin: 0 auto;
	display: table;
    margin: 0 auto !important;
}

#code_sms, #promo_code {
    width: 200px;
    text-align:center;
    margin: 0 auto !important;
}

.none {
	display:none;   
}

input[readonly], select[readonly], textarea[readonly] {
    cursor:unset;
}

.datepicker-otk {
 	text-align:center;  
}
    
.ui-widget.ui-widget-content {
    border: 1px solid #9b9b9b;
    border-radius: 10px;
}

.ui-widget-header {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.ui-widget-header {
    border: 1px solid var(--color1);
    background: var(--color1);
    color: #333;
    font-weight: bold;
}

.block {
    background: var(--color1);
    padding: 5px 15px;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
}